[HEADER]
VERSION=3

[BRAKE_0]
NAME=Brake_light_1
COLOR=500,0,0
OFF_COLOR=0,0,0

[BRAKE_1]
NAME=Brake_light_2
COLOR=300,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=Light_1
COLOR=380,380,380

[LIGHT_1]
NAME=Light_0
COLOR=0,0,0
OFF_COLOR=170,170,190

[LIGHT_2]
NAME=Light_4
COLOR=150,150,180

[LIGHT_3]
NAME=Brake_light_0
COLOR=60,60,60

[LIGHT_4]
NAME=Light_3_ext_SUB0
COLOR=1,1,1

[LIGHT_5]
NAME=Light_2_ext_SUB0
COLOR=1,1,1

[LIGHT_6]
NAME=GEO_Dials_SUB0
COLOR=1.2,1.2,1.2

[LIGHT_7]
NAME=Light_UP1
COLOR=1,1,1

[LIGHT_8]
NAME=Light_UP2
COLOR=1,1,1


[LIGHT_9]
NAME=Light_UP3
COLOR=1,1,1

[LIGHT_10]
NAME=Light_UP4
COLOR=1,1,1


[LIGHT_11]
NAME=Light_UP5
COLOR=1,1,1


[LIGHT_12]
NAME=Light_UP6
COLOR=1,1,1

[LIGHT_13]
NAME=Light_UP7
COLOR=1,1,1

[LIGHT_14]
NAME=GEO_DIALS_Alfa
COLOR=1.2,1.2,1.2

[LIGHT_15]
NAME=IND_LIGHT
COLOR=0,35,0

